// You can find instructions for this file here:
// http://www.mmartins.com

USETEXTLINKS = 1  //replace 0 with 1 for hyperlinks

// Decide if the tree is to start all open or just showing the root folders
STARTALLOPEN = 1 //replace 0 with 1 to show the whole tree

// Path between the page using the tree and the images used by the tree
PATH_TO_IMAGES = "../../../meta/javascript/tree/images/"

foldersTree = gFld("jephem", "","")
  aux1 = insFld(foldersTree, gFld("astro", "", ""))
	  aux2 = insFld(aux1, gFld("solarsystem", "", ""))
		  aux3 = insFld(aux2, gFld("vsop87", "", ""))
  		  insDoc(aux3, gLnk(2, "VSOP87.java", "jephem/astro/solarsystem/vsop87/VSOP87.java.htm"))
  		  insDoc(aux3, gLnk(2, "DataVSOP87A_Mercury.java", "jephem/astro/solarsystem/vsop87/DataVSOP87A_JEphem_Mercury.java.htm"))
  		  insDoc(aux3, gLnk(2, "DataVSOP87A_Venus.java", "jephem/astro/solarsystem/vsop87/DataVSOP87A_JEphem_Venus.java.htm"))
  		  insDoc(aux3, gLnk(2, "DataVSOP87A_Earth.java", "jephem/astro/solarsystem/vsop87/DataVSOP87A_JEphem_Earth.java.htm"))
  		  insDoc(aux3, gLnk(2, "DataVSOP87A_Mars.java", "jephem/astro/solarsystem/vsop87/DataVSOP87A_JEphem_Mars.java.htm"))
  		  insDoc(aux3, gLnk(2, "DataVSOP87A_Jupiter.java", "jephem/astro/solarsystem/vsop87/DataVSOP87A_JEphem_Jupiter.java.htm"))
  		  insDoc(aux3, gLnk(2, "DataVSOP87A_Saturn.java", "jephem/astro/solarsystem/vsop87/DataVSOP87A_JEphem_Saturn.java.htm"))
  		  insDoc(aux3, gLnk(2, "DataVSOP87A_Uranus.java", "jephem/astro/solarsystem/vsop87/DataVSOP87A_JEphem_Uranus.java.htm"))
  		  insDoc(aux3, gLnk(2, "DataVSOP87A_Neptune.java", "jephem/astro/solarsystem/vsop87/DataVSOP87A_JEphem_Neptune.java.htm"))
  		insDoc(aux2, gLnk(2, "ELP82.java", "jephem/astro/solarsystem/ELP82.java.htm"))
		  insDoc(aux2, gLnk(2, "PlanetaryTheory.java", "jephem/astro/solarsystem/PlanetaryTheory.java.htm"))
  		insDoc(aux2, gLnk(2, "Pluto99.java", "jephem/astro/solarsystem/Pluto99.java.htm"))
      insDoc(aux2, gLnk(2, "SolarSystem.java", "jephem/astro/solarsystem/SolarSystem.java.htm"))
      insDoc(aux2, gLnk(2, "SolarSystemConstants.java", "jephem/astro/solarsystem/SolarSystemConstants.java.htm"))
      insDoc(aux2, gLnk(2, "SwissEphemeris.java", "jephem/astro/solarsystem/SwissEphemeris.java.htm"))
    insDoc(aux1, gLnk(2, "AstroContext.java", "jephem/astro/AstroContext.java.htm"))
    insDoc(aux1, gLnk(2, "AstroException.java", "jephem/astro/AstroException.java.htm"))
    insDoc(aux1, gLnk(2, "Body.java", "jephem/astro/Body.java.htm"))
    insDoc(aux1, gLnk(2, "MeanTrue.java", "jephem/astro/MeanTrue.java.htm"))
    insDoc(aux1, gLnk(2, "Nutation.java", "jephem/astro/Nutation.java.htm"))
	  aux2 = insFld(aux1, gFld("sky", "", ""))
  		insDoc(aux2, gLnk(2, "BSC5.java", "jephem/astro/sky/BSC5.java.htm"))
  		insDoc(aux2, gLnk(2, "Constellation.java", "jephem/astro/sky/Constellation.java.htm"))
  		insDoc(aux2, gLnk(2, "ConstellationConstants.java", "jephem/astro/sky/ConstellationConstants.java.htm"))
  		insDoc(aux2, gLnk(2, "Constellations.java", "jephem/astro/sky/Constellations.java.htm"))
  		insDoc(aux2, gLnk(2, "StarCatalogs.java", "jephem/astro/sky/StarCatalogs.java.htm"))
	  aux2 = insFld(aux1, gFld("spacetime", "", ""))
  		insDoc(aux2, gLnk(2, "Space.java", "jephem/astro/spacetime/Space.java.htm"))
  		insDoc(aux2, gLnk(2, "SpaceConstants.java", "jephem/astro/spacetime/SpaceConstants.java.htm"))
  		insDoc(aux2, gLnk(2, "Time.java", "jephem/astro/spacetime/Time.java.htm"))
  		insDoc(aux2, gLnk(2, "TimeConstants.java", "jephem/astro/spacetime/TimeConstants.java.htm"))
  		insDoc(aux2, gLnk(2, "Units.java", "jephem/astro/spacetime/Units.java.htm"))
  		insDoc(aux2, gLnk(2, "UnitsConstants.java", "jephem/astro/spacetime/UnitsConstants.java.htm"))
  aux1 = insFld(foldersTree, gFld("gui", "", ""))
    insDoc(aux1, gLnk(2, "CurveViewer.java", "jephem/gui/CurveViewer.java.htm"))
    insDoc(aux1, gLnk(2, "MainFrame.java", "jephem/gui/MainFrame.java.htm"))
    insDoc(aux1, gLnk(2, "NewEphemerisDialog.java", "jephem/gui/NewEphemerisDialog.java.htm"))
    insDoc(aux1, gLnk(2, "NewCurveDialog.java", "jephem/gui/NewCurveDialog.java.htm"))
    insDoc(aux1, gLnk(2, "PreferencesDialog.java", "jephem/gui/PreferencesDialog.java.htm"))
    insDoc(aux1, gLnk(2, "SkyMapViewer.java", "jephem/gui/SkyMapViewer.java.htm"))
    insDoc(aux1, gLnk(2, "SaveListener.java", "jephem/gui/SaveListener.java.htm"))
    insDoc(aux1, gLnk(2, "UtilsGUI.java", "jephem/gui/UtilsGUI.java.htm"))
  aux1 = insFld(foldersTree, gFld("tools", "", ""))
      insDoc(aux1, gLnk(2, "AstroPrefs.java", "jephem/tools/AstroPrefs.java.htm"))
  		insDoc(aux1, gLnk(2, "Curve.java", "jephem/tools/Curve.java.htm"))
  		insDoc(aux1, gLnk(2, "Ephemeris.java", "jephem/tools/Ephemeris.java.htm"))
  		insDoc(aux1, gLnk(2, "SkyMap.java", "jephem/tools/SkyMap.java.htm"))
  		insDoc(aux1, gLnk(2, "SkyMapBase.java", "jephem/tools/SkyMapBase.java.htm"))
  aux1 = insFld(foldersTree, gFld("util", "", ""))
    insDoc(aux1, gLnk(2, "Debug.java", "jephem/util/Debug.java.htm"))
  insDoc(foldersTree, gLnk(2, "GlobalVar.java", "jephem/GlobalVar.java.htm"))
  insDoc(foldersTree, gLnk(2, "JEphem.java", "jephem/JEphem.java.htm"))
  insDoc(foldersTree, gLnk(2, "JEphemPrefs.java", "jephem/JEphemPrefs.java.htm"))

